Bienvenue, Invité
Nom d'utilisateur : Mot de passe : Se souvenir de moi

SUJET : Cannot Update!

Cannot Update! il y a 1 an 7 mois #91028

  • Cherry
  • Portrait de Cherry
  • Hors ligne
  • Fresh Lemon
  • Messages : 1
  • Karma: 0
I have version 1.87 installed and I'm trying to update to the latest version. I clicked on the 3-Click ComfortUpdate. When I get to step 2 is says that directories are set to read only and I need to change the permission. When I change the permission to write I get an error when I try to finish the update that says "an error occurred while processing this directive" . I can't access my survey or the admin page at all unless I change the permission back to read only. Any suggestions?
Dernière édition: il y a 1 an 7 mois par Cherry.
L'administrateur a désactivé l'accès en écriture pour le public.

Re: Cannot Update! il y a 1 an 7 mois #91051

  • c_schmitz
  • Portrait de c_schmitz
  • Hors ligne
  • LimeSurvey Team
  • Messages : 755
  • Remerciements reçus 104
  • Karma: 88
Update manually then, please.
Support us, too. Donate to the LimeSurvey project and help keep us going!
L'administrateur a désactivé l'accès en écriture pour le public.

Re: Cannot Update! il y a 1 an 7 mois #91256

  • nohcho82
  • Portrait de nohcho82
  • Hors ligne
  • Junior Lime
  • Messages : 29
  • Karma: 0
Is it possible to upgrade to 2.0 from 1.91+?
I tried from 1.91 to 1.92 manually but no avail.
thanks
L'administrateur a désactivé l'accès en écriture pour le public.

Re: Cannot Update! il y a 1 an 7 mois #91261

  • DenisChenu
  • Portrait de DenisChenu
  • Hors ligne
  • Moderator Lime
  • Messages : 6277
  • Remerciements reçus 802
  • Karma: 241
nohcho82 écrit:
I tried from 1.91 to 1.92 manually but no avail.
?
You can update from 1.91 to 1.92, manually eventually.

For 1.91 to 2.0 didn't test but more SQL operation to do then think it's better to do:
1.91 -> 1.92 -> 2.0
L'administrateur a désactivé l'accès en écriture pour le public.

Re: Cannot Update! il y a 1 an 7 mois #91268

  • nohcho82
  • Portrait de nohcho82
  • Hors ligne
  • Junior Lime
  • Messages : 29
  • Karma: 0
DenisChenu écrit:
nohcho82 écrit:
I tried from 1.91 to 1.92 manually but no avail.
?
You can update from 1.91 to 1.92, manually eventually.

For 1.91 to 2.0 didn't test but more SQL operation to do then think it's better to do:
1.91 -> 1.92 -> 2.0

I tried manually.
During the update I get this
The LimeSurvey database is being upgraded (2012-10-05 10:59:26) .Please be patient...
. . . . . . . . . . . . . . . . . . . . .

I see loading and then loading stops and nothing happend more.
L'administrateur a désactivé l'accès en écriture pour le public.

Cannot Update! il y a 1 an 6 mois #92584

  • nohcho82
  • Portrait de nohcho82
  • Hors ligne
  • Junior Lime
  • Messages : 29
  • Karma: 0
Hi,
I found the reason. I should increase the apache memory limit.
No I am trying to upgrade from 1.92 to 2.00 but I cannot see my surveys and users, all my data is hidden, but I can see it in mysql wel. Whats wrong?
L'administrateur a désactivé l'accès en écriture pour le public.
Modérateurs: ITEd
Temps de génération de la page : 0.138 secondes
Donation Image